Debian Bug report logs - #700810
app-install-data: a typo in spout.desktop

version graph

Package: app-install-data; Maintainer for app-install-data is Julian Andres Klode <jak@debian.org>; Source for app-install-data is src:app-install-data.

Reported by: Patrice Duroux <duroux.patrice@orange.fr>

Date: Sun, 17 Feb 2013 19:03:02 UTC

Severity: normal

Tags: confirmed, patch

Merged with 716779, 720138

Found in version app-install-data/2012.06.16.1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julian Andres Klode <jak@debian.org>:
Bug#700810; Package app-install-data. (Sun, 17 Feb 2013 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrice Duroux <duroux.patrice@orange.fr>:
New Bug report received and forwarded. Copy sent to Julian Andres Klode <jak@debian.org>. (Sun, 17 Feb 2013 19:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrice Duroux <duroux.patrice@orange.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: app-install-data: a typo in spout.desktop
Date: Sun, 17 Feb 2013 19:59:13 +0100
[Message part 1 (text/plain, inline)]
Package: app-install-data
Version: 2012.06.16.1
Severity: normal
Tags: patch


Hi, I hope that my patch is fine! ;-)



-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.7-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information
[patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#700810; Package app-install-data. (Sun, 03 Mar 2013 13:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Andres Klode <jak@debian.org>:
Extra info received and forwarded to list. (Sun, 03 Mar 2013 13:18:05 GMT) Full text and rfc822 format available.

Message #10 received at 700810@bugs.debian.org (full text, mbox):

From: Julian Andres Klode <jak@debian.org>
To: Patrice Duroux <duroux.patrice@orange.fr>, 700810@bugs.debian.org
Subject: Re: Bug#700810: app-install-data: a typo in spout.desktop
Date: Sun, 3 Mar 2013 14:16:27 +0100
[Message part 1 (text/plain, inline)]
Control: block -1 by 556938
Control: tag -1 confirmed

On Sun, Feb 17, 2013 at 07:59:13PM +0100, Patrice Duroux wrote:
> Package: app-install-data
> Version: 2012.06.16.1
> Severity: normal
> Tags: patch
> 
> 
> Hi, I hope that my patch is fine! ;-)

Almost correct. This is fixed in spout's package in experimental,
I can sync this file manually; but I don't know if we want to get
this in wheezy or not. If not, this will wait until the new
spout enters testing (after the wheezy release).

-- 
Julian Andres Klode  - Debian Developer, Ubuntu Member

See http://wiki.debian.org/JulianAndresKlode and http://jak-linux.org/.
[Message part 2 (application/pgp-signature, inline)]

Added blocking bug(s) of 700810: 556938 Request was from Julian Andres Klode <jak@debian.org> to 700810-submit@bugs.debian.org. (Sun, 03 Mar 2013 13:18:05 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Julian Andres Klode <jak@debian.org> to 700810-submit@bugs.debian.org. (Sun, 03 Mar 2013 13:18:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Julian Andres Klode <jak@debian.org>:
Bug#700810; Package app-install-data. (Sat, 27 Jul 2013 16:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Julian Andres Klode <jak@debian.org>. (Sat, 27 Jul 2013 16:03:04 GMT) Full text and rfc822 format available.

Message #19 received at 700810@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 700810@bugs.debian.org
Subject: Re: app-install-data: a typo in spout.desktop
Date: Sat, 27 Jul 2013 11:57:59 -0400
[Message part 1 (text/plain, inline)]
This is causing apt-xapian-index to throw a backtrace, which gets
mailed out weekly.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Merged 700810 716779 Request was from Juhani Numminen <juhaninumminen0@gmail.com> to control@bugs.debian.org. (Sun, 11 Aug 2013 07:39:09 GMT) Full text and rfc822 format available.

Merged 700810 716779 720138 Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Mon, 19 Aug 2013 08:27:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:01:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.